---
include:
  - project: just-ci/templates
    file: templates/container.yml
    ref: v6.27.2

variables:
  IMAGE_ARCHITECTURES: linux/arm64,linux/amd64
  IMAGE_CACHE: "false"

.image:build:
  extends: .docker
  retry: 1
